[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.GetUpdateCount

Gets the value for the internal update counter.

## Declaration

Source position: comctrls.pp line 1556

`protected function TCustomListView.GetUpdateCount: Integer;`

## Function result

Value for the internal update counter in the control.

## Description

The internal counter is maintained when the BeginUpdate and EndUpdate methods are called.